Subject: bug#9571: 24.0.50; user option to turn off bidi, please

From: Štěpán Němec <[email-masked]>
Date: Fri, 23 Sep 2011 13:09:49 +0200

On Fri, 23 Sep 2011 12:18:25 +0200
Eli Zaretskii wrote:

Thank you very much for the explanation. (I guess "pushing bidi down
everybody's throat" was picturesque in a wrong way, sorry for that; it's
really just another way of saying "bidi will (one day) become the only
way to display text in Emacs").

I still think "there is no way back" is all the more reason to be as
helpful and open about the changes and possible problems as possible. By
under-documenting the issue you only provide more opportunity to FUD. In
other words, not clearly saying that bidi might bring problems and how
to work around them in the user documentation at this point would only
be reasonable if Emacs bidi was pretty much a solved problem, but that's
really not the impression I got from the related emacs-devel discussions
or even from your explanation.

-- 
Štěpán